#!/usr/bin/env python3

# -*- coding: UTF-8 -*-

"""
Description: This file contains the variables needed to make \
this submodule work
"""


from pathlib import Path
from ..config import ConfigGraph, Config


class ConfigClip:
    """
    Contains required variables for this submodules
    """
    output_folder = ConfigGraph.output_folder / "clip_community_figures"
    clip_folder = Config.data / "CLIP_bed"
    bed_gene = Config.bed_gene
    bed_exon = Config.bed_exon
    test_gene_bed = Config.tests_files / "genes.bed"
    test_clip_bed = Config.tests_files / "clip.bed"
    test_clip_file = Config.tests_files / "SF_test_bar.txt"